Subject: Crescendo
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 13 Jul 2000 04:23:00 -0700 (PDT)

Dan and Teresa,  Attached is the form of declaration of Managing Member under 
which Crescendo appoints ENA to exclusively negotiate a gathering deal with 
Wildhorse.  Please review.  

Teresa,  Do you think we need to get the Class B member approval also for 
this appointment of ENA as representative?  The LLC Agreement is open with 
respect to the Managing Member delegating its duties.

Dan or Ward,  Please note that the Crescendo LLC Agreement Section 6.3 
indicates that if the Managing Member request the Class C Member (Enron) to 
provide certain financial or technical services, then Class C Member may do 
so for market based rates.  Is it the intention that Enron be reimbursed for 
any commercial or engineering services it provides to the LLC such as 
negotiating with Wildhorse or Project Management of the Plant Construction?